import { HexColorPicker } from 'react-colorful'

export default function ColorPicker(props) {
  const { color, setColor } = props

  return (
    <>
      <div style={{ width: '300px', padding: '20px' }}>
        <HexColorPicker color={color} onChange={setColor} />
      </div>
    </>
  )
}
